/*yout and CSS tricks obtained from 
  http://www.bluerobot.com/web/layouts/ 
*/


body {
	font-size: 10pt;
	margin:0px;
	padding:0px;
	font-family:verdana, arial, helvetica, sans-serif;
	color:#333;
	background-color:white;
	}
h1 {
	margin:0px 0px 15px 0px;
	padding:0px;
	font-size:28px;
	line-height:28px;
	font-weight:900;
	color:#ccc;
	}
p {
	font:11px/20px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 16px 0px;
	padding:0px;
	}
#Content>p {margin:0px;}
#Content>p+p {text-indent:30px;}

a {
	color:#09c;
	font-size:12px;
	text-decoration:none;
	font-weight:600;
	font-family:verdana, arial, helvetica, sans-serif;
	}

p.alpha {
	padding-bottom: 2em;
}

a.alpha {
	font-size: 110%;
}

table,tr,td,th {
	border: hidden;
	font-size: 10pt;
	text-align: left;
}

table.zebra tr:nth-child(even) {
	background-color: #f0f0f0;
}

td.check {
	text-align: center;
}

td.button {
	padding-top: 1em;
	text-align: center;
}

td.trash {
	padding-right: 3px;
}

td.padafter {
        padding-bottom:1em;
}

td.padbefore {
	padding-top:1em;
}

tr.disabled a {
       color:#666;
}

div.row {
  clear: both;
  padding-top: 10px;
  }

div.button {
	clear: both;
	padding-top: 10px;
	text-align:	center;
}

div.row span.label {
  float: left;
  width: 125px;
  text-align: right;
  }

div.row span.formw {
  position: relative;
  width: 300px;
  text-align: left;
  }

.textfield{ 
	border-color: #333333;
	border-width: 1px;
	color: #333;
}	

a:link {color:#0078bf;}
a:visited {color:#0078bf;}
a:hover {
	background-color:#eee;
	text-decoration: underline;
}

#Header {
	font-size: 12pt;
	margin:50px 0px 10px 0px;
	padding:10px 0px 2px 20px;
	/* For IE5/Win's benefit height = [correct height] + [top padding] + [top and bottom border widths] */
	height:40px; /* 14px + 17px + 2px = 33px */
	/* border-style:solid; */
	/* border-color:black; */
	/* border-width:1px 0px; top and bottom borders: 1px; left and right borders: 0px */
	line-height:11px;
	background: linear-gradient(90deg, #0087d8 1%, #0077bf 64%, #004f7d 100%);
	box-shadow: 10px 1px 13px 0px rgba(0, 0, 0, .37);
	voice-family: "\"}\"";
	voice-family:inherit;
	height:28px; /* the correct height */
	}
body>#Header {height:28px;}

#Header a:link, #Header a:visited {
  /* font-family:verdana, arial, helvetica, sans-serif; */
  /* font-size: 12pt; */
  color: #fff;
}

#Header a,#Header p {
  color: #fff;
}

#Header a:hover {
  font-family:verdana, arial, helvetica, sans-serif;
  background-color: transparent;
  /* font-size: 12pt; */
  text-decoration: underline;
}

#SiteadminHome {
  float: right;
  margin-right: 20px;
}

#Content {
	margin: 0px 50px 50px 250px;
	padding:10px;
	overflow: auto;
	}

#forms {
	margin: 15px 200px 50px 250px;
	width: 450px; 
	border: 1px solid #d1d1d1;
	padding: 10px; 
	overflow: visible;
}

form.login {
	margin-top:3em;
}

#Centered {
	position:absolute;
	left:50%;
	width:500px;
	margin-top:50px;
	margin-left:-266px;
	padding:15px;
	border:1px solid #d1d1d1;
	background-color:#eee;
}

#Menu {
	position:absolute;
	top:100px;
	left:20px;
	width:172px;
	padding:10px;
	background-color:#eee;
	border:1px solid #d1d1d1;
	line-height:17px;
/* Again, the ugly brilliant hack. */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:150px;
	}
/* Again, "be nice to Opera 5". */
body>#Menu {width:150px;}

#Status {
  position: absolute;
  bottom: 2em;
  font-weight: bold;
  left: 10%;
  text-align: center;
  border: 1px solid #d1d1d1;
  padding-top: .5em;
  padding-bottom: .5em;
  padding-left: 2em;
  padding-right: 2em;
/* Again, the ugly brilliant hack. */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:500px;
}
/* Again, "be nice to Opera 5". */
body>#Status {width:500px;}

img.trash { border:0;
            width:10px;
            height:16px
          }
img.check { border:0;
            width:13px;
            height:12px
          }
input[type="button"],
input[type="submit"]{
	color: #333;
}
